Subject: Ticket Assigned - voucher issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 14:58:57 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher issue hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507460440            06:44 PM, 15th Mar                     hi                    Ok           06:44 PM
 , 15th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Humayun. How may I help you?           06:45 PM, 15th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:45 PM, 15th Mar                     hi                    I got 50 aed voucher on spend of 150 aed but when I went through coupon code I forgot my code so can you pleaae resend that code as I need to putchase it today           06:46 PM, 15th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:47 PM, 15th Mar                     hi                    I didnt purchase yet           06:47 PM, 15th Mar                     hi                    When I checkout they asked me to put code if I have any coupon, but I forgot that code I didnt purchase           06:48 PM, 15th Mar                     hi                    I
  will purchase only I get that code           06:49 PM, 15th Mar                     hi                    App told that they copied my code in clipboard so I thought no need of remembering that code           06:49 PM, 15th Mar                   Mohammad                   could you please share the screen shot of the voucher ?           06:50 PM, 15th Mar                     hi                    That is the main fault I did I didnt save screenshot because app told that they saved it in the clipborad           06:51 PM, 15th Mar                     hi                    You can check that           06:52 PM, 15th Mar                     hi                    Right           06:52 PM, 15th Mar                     hi                    I am your regular customer           06:52 PM, 15th Mar                   Mohammad                   Please can you share more details like for which concept you have received the voucher ?           06:53 PM, 15th Mar                   Mohammad       
             Max ? splash ?           06:53 PM, 15th Mar                     hi                    I purchased some stuff day before yesterday itself, you can check that also           06:53 PM, 15th Mar                     hi                    Max           06:53 PM, 15th Mar                     hi                    Spin the wheel, that was the game           06:53 PM, 15th Mar                     hi                    And I won awd 50           06:54 PM, 15th Mar                   Mohammad                   We will check it with our team and get back with an update on [email-masked]           06:54 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           06:56 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:58 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupser
 vice.freshdesk.com/helpdesk/tickets/2251580